name: stable
category: openttd
version: 1.5.0
date: 2015-04-01T18:35:00-00:00
base: openttd-1.5.0-
files:
- id: openttd-1.5.0-linux-debian-wheezy-amd64.deb
  size: 6017638
  md5sum: 63cd12fbee39fb9106b33e61418f850d
  sha1sum: 78837a1eda4e47e0168dd7a9dddd7b6202a30444
  sha256sum: ea4d74c79a67b07cf32eeaa80b54db1dd0361f3c9b22ae2cc0bfecf093863331
- id: openttd-1.5.0-linux-debian-wheezy-i386.deb
  size: 6070250
  md5sum: 02a8e1591ff0cd16a3d7725bc0fc65ca
  sha1sum: cceff8a923a1e9c50aca144719233e7893777c91
  sha256sum: b744c2a4836903fd9007293516dd798bcd49b8b025c8ef8e1140511a08d0d726
- id: openttd-1.5.0-linux-generic-amd64.tar.gz
  size: 12618276
  md5sum: 7efe9032a29a31ae1efb63ef772d3905
  sha1sum: 856c0e9d2048ad774edb8e692001417669576536
  sha256sum: b5848be24e3c93e62bca7fd2cb2cf7a0d0d5b4ebbe16b0787ba62501f5828bb8
- id: openttd-1.5.0-linux-generic-amd64.tar.xz
  size: 7977612
  md5sum: 0a3d6122f3fb9f38fa66d04fcc066ff1
  sha1sum: 2f78c7f6746b2333bc4641e37565df5cbcc9f086
  sha256sum: 4878f2c7d792641b10d9a09e90b22ae16f63a53af67bbb03ed9e0c3be37b5b36
- id: openttd-1.5.0-linux-generic-i686.tar.gz
  size: 12393351
  md5sum: df6a859869c9f3ebf8cb58d0cce224fa
  sha1sum: 2e7f7a0abe552c8f0b1e896c1132dcf9b837ca93
  sha256sum: 706819f6cca67f95356458afa1075917abf796bf6bd6bcdcae79658152825122
- id: openttd-1.5.0-linux-generic-i686.tar.xz
  size: 7819116
  md5sum: 0a5218ecff72882a6cc76ec38448d81b
  sha1sum: 32d43d94514c6c241afd84b9ba34765b7e7aace3
  sha256sum: 2630890ad49e93eb6f8a0cb4b726729b99be0319a58387e6ac2d219d81eea627
- id: openttd-1.5.0-linux-ubuntu-precise-amd64.deb
  size: 5836210
  md5sum: 78f4e277a62ba258a4d9c723b7075acb
  sha1sum: 32700cc7c306c392e88820ecd5f12279dc44b128
  sha256sum: 4c21c31ec23839c0accf24d876d9b58b9c4baab8729546baedd2481a9f991f3d
- id: openttd-1.5.0-linux-ubuntu-precise-i386.deb
  size: 5863802
  md5sum: 6e1249bb58d5d397f07af06ffad0e157
  sha1sum: 4507ba193703f0f21849ab021485f7aafc644886
  sha256sum: 5aa1497676f4684e5415f24aaf5a52357c2c64496768af49c7187b301cbe5b7b
- id: openttd-1.5.0-linux-ubuntu-trusty-amd64.deb
  size: 4491244
  md5sum: 3debbb1b838a55162a5c907feebabb53
  sha1sum: 3f2f2131a858e00993d5cd0c1e20b59d9b1a3687
  sha256sum: 78732592be242f3030a16dfdd13231feac8958b38d2e283cd389e8241730b802
- id: openttd-1.5.0-linux-ubuntu-trusty-i386.deb
  size: 4468824
  md5sum: 27ba9815a10c3dc63b949568b264d91c
  sha1sum: fb14e86bbdd93ffeea6ab6a97133c67f76261ac8
  sha256sum: 0d188cecccc0a60207f1639645af1b9a312186123f51d15c493e510980fd46d9
- id: openttd-1.5.0-macosx-universal.zip
  size: 16606445
  md5sum: 74b331a3fc2e3674a792ef8f06222b12
  sha1sum: 979ed1fc5f4bd3ad3ad7325a7a7d8b3b5c6d939c
  sha256sum: b8219e2b187e06334a80c15ed6f4c526daf68ceddfba507daf515dfaa599afad
- id: openttd-1.5.0-windows-win32.exe
  size: 7494165
  md5sum: b7efa053aa9178b26c55b49d6618b65a
  sha1sum: 51512295ce83015f3062579f7ce4e25a477d8c99
  sha256sum: 79274e834612beb07b2aba5dc5693fe23a8945480c3e89efcdc8457c5e26c475
- id: openttd-1.5.0-windows-win32.zip
  size: 8967440
  md5sum: 13cbeaf9ac42394d7c3b83cbfa1ea667
  sha1sum: 9c0d5da67bed51fd48f3fb229665e71e036879e7
  sha256sum: dd4758325ec19811444a18f11b20eb8c565682b9a96ce16cd3844ea2c243e137
- id: openttd-1.5.0-windows-win64.exe
  size: 7928220
  md5sum: 93b4807b8be40388a6743ce136f48316
  sha1sum: b64c593ba3c081809c07d241fb327f4e33443b9b
  sha256sum: 48a7408474168fb743866ac1562eea5d45c97e09b078c8201691e86e1c44ab99
- id: openttd-1.5.0-windows-win64.zip
  size: 9538221
  md5sum: 7a55f15a8d17c5a2f53557ea4c08ab21
  sha1sum: d92d2937812dc9d0a99eea6e28820c2845432815
  sha256sum: 83831c2723dda57527ffbaa6434d270f5c130d6f54a61fe31a2ce520bcf22011
- id: openttd-1.5.0-windows-win9x.exe
  size: 5865083
  md5sum: e916ae80fb09947b44650c0fc5e6f79e
  sha1sum: 560804bcea9704328a6fe88344d9d1d242fae0f1
  sha256sum: da8cc641fc7e76d33e0065c4316ffb41e372be71b0f806305d7607a5c861c494
- id: openttd-1.5.0-windows-win9x.zip
  size: 6827091
  md5sum: 624fc25e2940998bac24c4bce4263cf5
  sha1sum: 9ea7ea8ddae37c0d244aefd5587f3a68d8d374f8
  sha256sum: bf3c0fc46cb89cab5c5fa416f9b0b534494580222399c7a33522bd037103c63e
dev_files:
- id: openttd-1.5.0-docs.tar.xz
  size: 10413836
  md5sum: e555195ce75b476ea6a1218292a02db6
  sha1sum: 18fa030ff1e21844fb81045095673974a804183a
  sha256sum: 18ffe515df5840750ee7d5d502c4b3269d32d7f0311f4916076dc876aac270a8
- id: openttd-1.5.0-linux-debian-wheezy-amd64-dbg.deb
  size: 22110510
  md5sum: 750a051d6ac1f38ae656ac155ba96c99
  sha1sum: bf6f1824bd0b70d5b3c4be5be4bdf9597593eb08
  sha256sum: eab2ace098dd9f60a5b0dab91453382e9eba74ee7a1dafde758a15df423c8974
- id: openttd-1.5.0-linux-debian-wheezy-i386-dbg.deb
  size: 21806424
  md5sum: 6c6125db913f05d532cc59fe788dc629
  sha1sum: eafcbabfa42e5c0a779d497184422dad6af7271a
  sha256sum: f3b4a32d5c3955d70aa75146ebe1fd736cbe8e48484d06af7328c207c7e169a9
- id: openttd-1.5.0-linux-ubuntu-precise-amd64-dbg.deb
  size: 20755884
  md5sum: 016b0ed540261230eb62b2448b14b339
  sha1sum: a77ebc5de3a58c60061afa207eaa8d17911a0a4d
  sha256sum: b5748af834d1ca480604659e1a35f5eab6df388ca6f9b8ae8f141285a9171981
- id: openttd-1.5.0-linux-ubuntu-precise-i386-dbg.deb
  size: 20414686
  md5sum: 2b98f4a1f211a10d54651163ec2d2847
  sha1sum: d82bcb22a6c3f8ca5b8c13d6c6e43825a4684b3f
  sha256sum: f2287dbac00346fd2de7f7198efa92ef5b2fa94fdce467b65c5fc563c97407c5
- id: openttd-1.5.0-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11005198
  md5sum: fe6e31b6416c6f249afd2d3a8ebd0b06
  sha1sum: b77f31b10908dba0e56543ef302e774e52502722
  sha256sum: 4411824130992ff14b77fd4f1363eb639868a47b68ea4d7ef4484232fc67c850
- id: openttd-1.5.0-linux-ubuntu-trusty-i386-dbg.deb
  size: 10986142
  md5sum: b212424028f58b71ce93c069b5a30742
  sha1sum: 03188b8450427f7f5b362eaa6ab73f25cdc7ca68
  sha256sum: 8f1dbda5d668bd7e5312ab5063c898039b2785e3f70cfdc6f0581622b268cb79
- id: openttd-1.5.0-source.tar.gz
  size: 10018865
  md5sum: c1b00f30f8e20c9738dc7d95a74cd062
  sha1sum: d75eac35a695121759d06b3a4109740da5ae7547
  sha256sum: 4c357205a63a475001a13e4ade59a73635e2f0c480ad097f4d7f03d2ae290ee0
- id: openttd-1.5.0-source.tar.xz
  size: 6554560
  md5sum: 1dc298bb77d31670453dc23ade06b5c6
  sha1sum: 71880c98c0de2b2f33929daced91a57973a58bd4
  sha256sum: cb2735c3c94709430c58eb4e8820cd5d26b1a17447c34ca8792bb3432a3f7c2d
- id: openttd-1.5.0-source.zip
  size: 10971842
  md5sum: 5afb4bfb71e743039b3ea59080f46e3b
  sha1sum: fd0fcbaa10029379429c5fab20e3d28041c62501
  sha256sum: 4dd4f55c5081796d7a7a3fbbf2a66b82335becf73bc07dcec686c164eb9ffb1f
- id: openttd-1.5.0-windows-win32.pdb.xz
  size: 2845728
  md5sum: 76178855c728c9480344c377724e9cc2
  sha1sum: 475bfd766a0cc970564e73f51c0e33353e77313b
  sha256sum: 95f158835bf70104750c94d5220a138af613cb1a4c0748da0ade68d69d69f0e4
- id: openttd-1.5.0-windows-win64.pdb.xz
  size: 2684620
  md5sum: 1abde8177fcad66537d024fc2f61b25d
  sha1sum: c6c63c040c82055a1c5e5b69f14943c051601f34
  sha256sum: e6566d0f25edf6df036770ddd4d68e3cbb09f72cd0104ff2ba48c578939c792a
